package com.steering.mes.zgmil.entity;




/**
 * 数据库表MIL_PER_TOOL所对应的实体类（生成工具：代码生成器2.4）
 * @author PC201506012023   date 2016-01-01
 */
public class MilPerToolEntity {
    /**
     * 导板跟换
     */
    private String guideChange;
    /**
     * 导板跟换时间
     */
    private String guideChangeTime;
    /**
     * 实绩编号
     */
    private String resultNo;
    /**
     * 顶头直径更换
     */
    private String plugChange;
    /**
     * 顶头更换时间
     */
    private String plugChangeTime;
    /**
     * 顶杆直径更换
     */
    private String barChange;
    /**
     * 顶杆更换时间
     */
    private String barChangeTime;
    /**
     * 顶杆直径更换
     */
    private String toolChange;
    public String getToolChange() {
		return toolChange;
	}

	public void setToolChange(String toolChange) {
		this.toolChange = toolChange;
	}

	public String getToolChangeTime() {
		return toolChangeTime;
	}

	public void setToolChangeTime(String toolChangeTime) {
		this.toolChangeTime = toolChangeTime;
	}

	/**
     * 顶杆更换时间
     */
    private String toolChangeTime;
    /**
     * 操作班次
     */
    private String colShift;
    /**
     * 操作班组
     */
    private String colGroup;
    /**
     * 操作人
     */
    private String colUser;
    /**
     * 创建时间
     */
    private String creatTime;
    /**
     * 产线代码
     */
    private String plineCode;

    public MilPerToolEntity(){
    	toolChange = "";
        guideChange = "";
        guideChangeTime = "";
        resultNo = "";
        plugChange = "";
        plugChangeTime = "";
        barChange = "";
        barChangeTime = "";
        colShift = "";
        colGroup = "";
        colUser = "";
        creatTime = "";
        plineCode = "";
        toolChangeTime = "";
    }

    /**
     * 导板跟换
     * @return value
     */
    public String getGuideChange() {
        return guideChange;
    }

    /**
     * 导板跟换
     * @param guideChange value
     */
    public void setGuideChange(String guideChange) {
        this.guideChange = guideChange;
    }

    /**
     * 导板跟换时间
     * @return value
     */
    public String getGuideChangeTime() {
        return guideChangeTime;
    }

    /**
     * 导板跟换时间
     * @param guideChangeTime value
     */
    public void setGuideChangeTime(String guideChangeTime) {
        this.guideChangeTime = guideChangeTime;
    }

    /**
     * 实绩编号
     * @return value
     */
    public String getResultNo() {
        return resultNo;
    }

    /**
     * 实绩编号
     * @param resultNo value
     */
    public void setResultNo(String resultNo) {
        this.resultNo = resultNo;
    }

    /**
     * 顶头直径更换
     * @return value
     */
    public String getPlugChange() {
        return plugChange;
    }

    /**
     * 顶头直径更换
     * @param plugChange value
     */
    public void setPlugChange(String plugChange) {
        this.plugChange = plugChange;
    }

    /**
     * 顶头更换时间
     * @return value
     */
    public String getPlugChangeTime() {
        return plugChangeTime;
    }

    /**
     * 顶头更换时间
     * @param plugChangeTime value
     */
    public void setPlugChangeTime(String plugChangeTime) {
        this.plugChangeTime = plugChangeTime;
    }

    /**
     * 顶杆直径更换
     * @return value
     */
    public String getBarChange() {
        return barChange;
    }

    /**
     * 顶杆直径更换
     * @param barChange value
     */
    public void setBarChange(String barChange) {
        this.barChange = barChange;
    }

    /**
     * 顶杆更换时间
     * @return value
     */
    public String getBarChangeTime() {
        return barChangeTime;
    }

    /**
     * 顶杆更换时间
     * @param barChangeTime value
     */
    public void setBarChangeTime(String barChangeTime) {
        this.barChangeTime = barChangeTime;
    }

    /**
     * 操作班次
     * @return value
     */
    public String getColShift() {
        return colShift;
    }

    /**
     * 操作班次
     * @param colShift value
     */
    public void setColShift(String colShift) {
        this.colShift = colShift;
    }

    /**
     * 操作班组
     * @return value
     */
    public String getColGroup() {
        return colGroup;
    }

    /**
     * 操作班组
     * @param colGroup value
     */
    public void setColGroup(String colGroup) {
        this.colGroup = colGroup;
    }

    /**
     * 操作人
     * @return value
     */
    public String getColUser() {
        return colUser;
    }

    /**
     * 操作人
     * @param colUser value
     */
    public void setColUser(String colUser) {
        this.colUser = colUser;
    }

    /**
     * 创建时间
     * @return value
     */
    public String getCreatTime() {
        return creatTime;
    }

    /**
     * 创建时间
     * @param creatTime value
     */
    public void setCreatTime(String creatTime) {
        this.creatTime = creatTime;
    }

    /**
     * 产线代码
     * @return value
     */
    public String getPlineCode() {
        return plineCode;
    }

    /**
     * 产线代码
     * @param plineCode value
     */
    public void setPlineCode(String plineCode) {
        this.plineCode = plineCode;
    }
}
